Create a Meeting
Creates a meeting in Microsoft Teams and attaches it to the conference bridge details of the Incident.
Important
Make sure that your PagerDuty account is connected to your MS Teams team and your PagerDuty user is linked to your MS Teams user. You can do this on the MS Teams add-on page in your PagerDuty account or by interacting with the PagerDuty bot in Microsoft Teams.
Also, to create meetings you have to be authorized in Microsoft Graph. Type
graphAuthin a personal chat with the PagerDuty bot to pass the authorization.
Authorization
apiKey The API Key with format Token token=<API_KEY>
In: header
Path Parameters
PagerDuty Incident ID.
PagerDuty Incident ID.
Header Parameters
The Accept header is used as a versioning header.
"application/vnd.pagerduty+json;version=2""application/json"Value in
- "application/json"
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
Get a Dedicated Chat GET
Retrieves the Microsoft Teams Group Chat details for the specified Incident.
Create a Meeting POST
Creates a meeting in Microsoft Teams and attaches it to the conference bridge details of the Incident. > ### Important > > Make sure that your PagerDuty account is connected to your MS Teams team and your > PagerDuty user is linked to your MS Teams user. You can do this on the MS Teams > add-on page in your PagerDuty account or by interacting with the PagerDuty bot > in Microsoft Teams. > > Also, to create meetings you have to be authorized in Microsoft Graph. Type > `graphAuth` in a personal chat with the PagerDuty bot to pass the authorization.